ext/html; charset=UTF-8
Last-Modified: Wed, 01 Jan 2025 08:57:50 GMT
Expires: Sat, 30 Dec 2034 08:57:50 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Use user folder for gamemanager too - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/src/particles.h?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='07fb257c047407facfd96ca2a0eedef37abce548'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>refs</a><a href='/minetest.git/log/src/particles.h?h=release'>log</a><a href='/minetest.git/tree/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>tree</a><a class='active' href='/minetest.git/commit/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>commit</a><a href='/minetest.git/diff/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/src/particles.h'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='07fb257c047407facfd96ca2a0eedef37abce548'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/commit/?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>root</a>/<a href='/minetest.git/commit/src?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>src</a>/<a href='/minetest.git/commit/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>particles.h</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='07fb257c047407facfd96ca2a0eedef37abce548'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td c<span class="hl kwa">name</span> = test
<span class="hl kwa">description</span> = Adds unit tests for the engine
<span class="hl kwa">optional_depends</span> = default
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-01 08:57:50 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
pt><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>sapier &lt;Sapier at GMX dot net&gt;</td><td class='right'>2013-07-17 21:03:00 +0200</td></tr>
<tr><th>committer</th><td>PilzAdam &lt;pilzadam@minetest.net&gt;</td><td class='right'>2013-07-22 18:10:00 +0200</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/minetest.git/commit/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>07fb257c047407facfd96ca2a0eedef37abce548</a> (<a href='/minetest.git/patch/src/particles.h?id=07fb257c047407facfd96ca2a0eedef37abce548'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/minetest.git/tree/?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>9e470fb7b251503efdcb465439cf19292144c0f7</a> /<a href='/minetest.git/tree/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>src/particles.h</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/minetest.git/commit/src/particles.h?h=release&amp;id=8beb0f19d18e9fc7eaa0898951afa6e3bca0c513'>8beb0f19d18e9fc7eaa0898951afa6e3bca0c513</a> (<a href='/minetest.git/diff/src/particles.h?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548&amp;id2=8beb0f19d18e9fc7eaa0898951afa6e3bca0c513'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/minetest.git/snapshot/minetest-07fb257c047407facfd96ca2a0eedef37abce548.tar.gz'>minetest-07fb257c047407facfd96ca2a0eedef37abce548.tar.gz</a><br/><a href='/minetest.git/snapshot/minetest-07fb257c047407facfd96ca2a0eedef37abce548.tar.bz2'>minetest-07fb257c047407facfd96ca2a0eedef37abce548.tar.bz2</a><br/><a href='/minetest.git/snapshot/minetest-07fb257c047407facfd96ca2a0eedef37abce548.zip'>minetest-07fb257c047407facfd96ca2a0eedef37abce548.zip</a><br/></td></tr></table>
<div class='commit-subject'>Use user folder for gamemanager too</div><div class='commit-msg'></div><div class='diffstat-header'><a href='/minetest.git/diff/?h=release&amp;id=07fb257c047407facfd96ca2a0eedef37abce548'>Diffstat</a> (limited to 'src/particles.h')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-01 08:57:50 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
